INSERT INTO perguntas (id_perguntas, pergunta, resposta) VALUES 
(1,'Mamografia  é o método mais eficiente para detectar tumores e anomalias na mama. Quais das doenças abaixo se destaca como  um tumor de mama:','A'),
(2, 'O diagnóstico para detectar tumores são realizado em pacientes que tem sintomas específico, tais como:','D'),
(3,'Para que a  qualidade da imagem da mamografia seja respeitado para um rastreamento bem sucedido qual a margem de erro:','C'),
(4,'Segundo as estatísticas um  a cada  ____ mulheres pode desenvolver câncer de mama. Sendo ___ descobre quando está em um nível avançado.','C'),
(5,'O Colégio Americano de Radiologia criou um sistema especial a fim de:','A'),
(6,'O sistema desenvolvido pelo colégio de radiologia  além de eficaz precisa de  hardwares com algumas especificações para que funcione corretamente, dentre eles:','D'),
(7,'Dentre as inúmeras funcionalidades que o sistema desenvolvido pelo colégio de radiologia permite, uma delas é:','C'),
(8,'Os benefícios do sistema desenvolvido pelo colégio de radiologia são: <br/><br/><ol type="I"><li>Alto custo, porém tem o diagnóstico imediato.</li><li>Software que faz parte de um departamento de treinamento.</li><li>Baixo custo além de ser gratuito.</li><li>Software para uso de qualquer pessoa, desde que tenha um conhecimento prévio do assunto.</li><li>Uso de profissionais da área interessado na interpretação de imagem.</ol>','D'),
(9,'Câncer de mama é uma das principais mortes do mundo, quais desses países abaixo a taxa de mortalidade por causa da doença é maior?','D'),
(10,'Quando implementaram o rastreio de mamografia qual foi a porcentagem de redução de mortalidade ?','A'),
(11,'Em 2004 um programa de Saúde de Mama da Região Norte do Hospital  Geral de Vila Nova Cachoeirinha, começou a disponibilizar diagnóstico e tratamento para mulheres que contia câncer de mama. Qual a finalidade desse programa?','B'),
(12,'Qual o total de mulheres que usufruíram do programa de saúde de mama de Vila Nova Cachoeirinha ?','D'),
(13,'Em ____, o Colégio Americano de Radiografia e ao  _________________________ desenvolveu um sistema para  ______  mamográficos.','A'),
(14,'Em qual local  o Colégio Americano de Radiografia as estatísticas mamográficas estavam sendo registrada na década de 1990?','A'),
(15,'Quais fatores levam um observador de radiologia mamografia tirar diferentes conclusões da mesma mamografia?','B'),
(16,'Uma mamografia feita corretamente auxilia a detecção de câncer de mama por qual motivo?','C'),
(17,'"Bioinformática surgiu em 1980 a fim de superar as fronteiras da ciência pelo desenvolvimento de noca  abordagens capazes de promover a análise e apresentação de dados biológico"<br/><br/>De acordo com o texto acima assinale verdadeiro ou falso para definição de bioinformatica:<ol type="I"><li>Bioinformática é a aplicação da tecnologia na área biológica.</li><li>Bioinformática desenvolve  ferramentas computacionais para ajudar pessoas de baixa renda.</li><li>Bioinformática desenvolve  ferramentas computacionais para ajudar a descobrir novos métodos de cura.</li><li>Cria programas analitivso capazes de armazenar complexas sequências de genes.</li><li>Estuda o porquê de tecnologia na área da saúde.</li></ol>','A'),
(18,'Quantas proteínas contém em um organismo humano ativo?','C'),
(19,'A Bioinformática tem sido um grande avanço na área da  saúde, mas ainda existem vários desafios a serem enfrentados, um deles seria?','A'),
(20,'“Nao seria _____ afirma que a  ________________ é uma ________ para o sucesso de análise de dados dos projetos”.','B');